@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins-Bold.ttf") format("truetype");
    src: url("../fonts/Poppins-Medium.ttf") format("truetype");
    src: url("../fonts/Poppins-Regular.ttf") format("truetype");
}

body {
    margin: 0;
    padding: 0;ha
    font-family: Poppins;
    display: grid;
    place-items: center;
}

.result-bg {
    background-image: url(../image/Web-bg.jpg);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:fixed;
}

.result-video {
      margin-top: 20px;
    position: relative;
    display: block;
    color: #fff;
    border-radius: 15px;
    overflow: hidden;
}
.breadcrum.col-12 {
    margin-top: 45px;
        padding: 0;
}

.result-video .content-wrapper{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
 background-color:rgba(0,0,0,0.2); 
}

.result-video:hover .content-wrapper{
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(237,24,46,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(237,24,46,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(237,24,46,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ed182e',GradientType=0 );


}

.result-video:hover{
 color:#fff;
}



.result-video .content-wrapper span{
    
      font-size:40px;
      text-align:center;
      margin:auto;
}
#width-instruction .modal-content .modal-body{
     padding: 0 15px 0px;
}


#width-instruction .modal-content{
 padding:60px 0;   
 background-color: #ffffff;
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
}

#width-instruction .modal-content .bg-pop p {
   margin-top: 15px;
    margin-bottom: 45px;
   
}



#width-instruction .modal-content {
    border: none;
    overflow: hidden;
    box-shadow: 0 0 20px rgb(0 0 0 / 30%);
}

#width-instruction .modal-header{
    border:none;
}

.result-scroll {
  padding-bottom:100px;
}

.result-scroll iframe {
    width: 280px;
    height: 135px;
}

.mid-btn img.ar {
     
}

.bg-img {
    background-image: url(../image/Web-bg.jpg);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-image-mob {
    background-image: url(../image/bg.png);
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.mid-section {
    display: grid;
    justify-content: center;
}

.mid-section-btn {
    margin-top: 90px;
}

.view-stories{
    margin-top:25px;   
}

.btn.btn-default{
    background: #ffffff;
background: #ee868b;
background: -moz-linear-gradient(top,  #ee868b 0%, #e2262c 40%, #d32329 100%);
background: -webkit-linear-gradient(top,  #ee868b 0%,#e2262c 40%,#d32329 100%);
background: linear-gradient(to bottom,  #ee868b 0%,#e2262c 40%,#d32329 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee868b', endColorstr='#d32329',GradientType=0 );

    letter-spacing: 0.2px;
color:#ffffff;
    border: #ffffff 4px solid;
    padding: 10px 25px;
    border-radius: 30px;
box-shadow:0 0 10px rgba(0,0,0,0.25);
}

.mid-btn {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    border: 6px solid #fff;
    border-radius: 50%;
    margin-bottom: 20px;
    background-color: #E8262E;
    box-shadow:  0px 0px 15px rgba(0,0,0,0.25);
     background: #ffffff;
background: #ee868b;
background: -moz-linear-gradient(top,  #ee868b 0%, #e2262c 40%, #d32329 100%);
background: -webkit-linear-gradient(top,  #ee868b 0%,#e2262c 40%,#d32329 100%);
background: linear-gradient(to bottom,  #ee868b 0%,#e2262c 40%,#d32329 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee868b', endColorstr='#d32329',GradientType=0 );

}

.mid-btn img {
    height: 35px;
    margin-top: 18px;
}

.logo img {
    width: 210px;
    height: auto;
    margin-top: 60px;
}

.gold-marie {
    margin-top: 60px;
}
.social-center-pop .modal-header {
    padding: 0;
    border: none;
}
.gold-marie img {
    width: 210px;
}

.icon-btn {
    position: absolute;
    text-align: center;
    color: #fff;
}

.modal-header img {
    width: 180px;
}

.modal-footer button {
    font-size: 16px;
}

.modal-content.social {
    width: 60%;
    padding: 10px;
}

.modal-dialog.social-center-pop {
    justify-content: center;
}